<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/




if ($_GET["mod"] == "dashboard") {
	$_TSM["DASHBOARD-ACTIVE"] = "selected";
} else {
	$_TSM["DASHBOARD-ACTIVE"] = "";
}


if ($_GET["mod"] == "help") {
	$_TSM["HELP-ACTIVE"] = "selected";
} else {
	$_TSM["HELP-ACTIVE"] = "";
}
